<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sqx.modules.coupon.dao.TbCouponLogDao">

    <select id="selectCouponLogPage" resultType="com.sqx.modules.coupon.entity.TbCouponLog">
        SELECT
            tcl.*,
            su.username
        FROM
            `tb_coupon_log` tcl
                LEFT JOIN sys_user su ON su.user_id = tcl.create_sys_user_id
        ORDER BY create_time DESC
    </select>
</mapper>